/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

/* Clearfix
=========================================================================== */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}


/* General rules
=========================================================================== */
.center-text {
	text-align:center;
}


/* Site rules
=========================================================================== */
.light-blue {
	color:#00a0e0;
}
.dark-blue {
	color:#153264;
}

h3.section-title, 
h3.title {
	border-bottom:1px solid #cacaca;
	line-height:1.7 !important;
	background:none;
	color:#00A0E0;
}
h3.section-title span,
h3.title span {
	padding-right:40px;
	border-bottom:1px solid #909090;
	padding-bottom:5px;
}

.title {
	background:none;
}

.hr-border {
	display:none;
}

#title h1, 
#title .blog-h1 {
	font-size:23px !important;
}

.entry h2 {
	font-size:18px;
}


/* Header
=========================================================================== */
#topbar {
    background: none repeat scroll 0 0 #00a0e0 !important;
    border-bottom: none !important;
}

#topbar .callus {
    color: #ffffff !important;
	background:#00a0e0 !important;
}
#topbar .callus span {
	font-weight:bold;
}

.social-icons ul li a {
	opacity:1;
}
.social-icons a {
	background-position:0 -40px !important;
}
.social-icons a:hover {
	background-position:0 0 !important;
}
.social-rss a:hover {
	background-color:#00a0e0;
}

#header {
    height: 110px !important;
	border-bottom:1px solid #e8e0cd;
	margin-bottom:40px;
}
#header .logo {
    margin-top: 25px !important;
}

#topbar.no-social {
	height:65px !important;
}

@media screen and (min-width: 500px) {

	br#headerNumberBr {
		display:none;
	}
	
	#topbar.no-social {
		height:39px !important;
	}

}
/* Navigation
=========================================================================== */
#header #navigation ul#nav > li > a {
    height: 107px !important;
    line-height: 107px !important;
}
#header #navigation ul#nav li .sub-menu {
    top: 107px !important;
}


/* Footer
=========================================================================== */
#footer {
	color:#ffffff !important;
	background:#093266 !important;
	padding-top:0;
	border-top:none !important;
	border-top-color:none !important;
}
#footer:before {
	content:"";
	background:url('images/footer_wave_line.png');
	display:block;
	height:81px;
	width:100%;
	position:relative;
	top:-25px;
}

#footer .widget h3 {
	border-bottom:1px solid #294d7a !important;
}
#footerPhone {
	padding-left:30px;
	background:url('images/footer_phone_icon.png') no-repeat 0 50%;
	margin-bottom:10px;
}
#footerEmail {
	padding-left:30px;
	background:url('images/footer_email_icon.png') no-repeat 0 50%;
}
#footerFacebook {
	padding-left:30px;
	background:url('images/footer_facebook_icon.png') no-repeat 0 50%;
	margin-top:10px;
}

#footer a {
	color:#ffffff;
	-webkit-transition:all 0.5s ease;
           -moz-transition:all 0.5s ease;
                transition:all 0.5s ease; 
}
#footer a:hover {
	color:#00A0E0 !important;	
}


/* Home page
=========================================================================== */
#page-wrap.home {
	padding-top:0;
}

#homeTestiContainer h3.section-title {
	margin-bottom:70px;
}

#homeEventsFindMemberContainer h3.section-title {
	margin-bottom:50px;
}

.latest-blog-list .blog-list-item-date {
    background: none repeat scroll 0 0 #00a0e0;
    color: #ffffff;
}

.latest-blog-list .blog-list-item-date span {
    background: none repeat scroll 0 0 #153264;
}
.latest-blog-list h4 {
    color:#153264;
}

#homeFindMemberContainer {
	background:#e9e9e9;
	padding:30px 20px;
}
#homeFindMemberText {
	margin-bottom:30px;
}
.home input[type="text"], .home input[type="password"], .home input[type="email"], .home textarea {
    width: 96%;
}
.home select {
	width:100%;
}
#page-wrap.home #homeFindMemberContainer .search-filter div.label {
	display:block;
}#page-wrap.home #homeFindMemberContainer .search-filter div.label label {	display:block;	float:none;}
#page-wrap.home .search-filter input,#page-wrap.home .search-filter select {	display:block;}
#homeGoldMembersContainer h3.section-title {
	margin-bottom:40px;
}

#rev_slider_2_1_wrapper {
	max-width:960px;
}

/* Right sidebar internal page
=========================================================================== */
.internal-page-sidebar-widget {
	margin-bottom:40px;
	padding-bottom:40px;
	border-bottom:1px dotted #cccccc;
}
.internal-page-sidebar-widget:last-child {
	border-bottom:none;
}

/* Contact page
=========================================================================== */
#contactEmail input {
	-moz-box-sizing: border-box;
    margin: 5px 0 0;
    max-width: 100%;
    width: 400px;
}
#contactCaptcha input {
	width:100px;
}

#newsletterEmail input {
	-moz-box-sizing: border-box;
    margin: 5px 0 0;
    max-width: 400px;
    width: 100%;
}


/* News page
=========================================================================== */
.blog-page-top-content {
	margin-bottom:50px;
}

/* Business directory customisation
=========================================================================== */

/* Bar */
div.wpbdp-main-box {
	background-color:#fff !important;
	padding:5px 0 !important;
	margin-bottom:60px !important;
}
div.wpbdp-main-box .wpbdp-search-form {
	float:none !important;
	margin-left:0 !important;
	text-align:center;
}
div.wpbdp-main-box .wpbdp-main-links {
	float:none !important;
	text-align:center;
	margin-bottom:20px;
}

/* Search listings form */
div.wpbdp-main-box .wpbdp-search-form input#intextbox {
	margin:0 10px 10px 0 !important;
	padding:5px !important;
}
div.wpbdp-main-box .wpbdp-search-form input#wpbdmsearchsubmit {
	padding:5px !important;
	color:#153264;
}

/* Main links in wpdbp bar */
div.wpbdp-main-box .wpbdp-main-links > a,
div.wpbdp-main-box .wpbdp-main-links > input {
	padding:5px !important;
}

@media screen and (min-width: 1201px) {
	div.wpbdp-main-box .wpbdp-search-form  {
		float:left !important;
	}
	div.wpbdp-main-box .wpbdp-main-links {
		float:right !important;
	}
}

/* Main links */
div.wpbdp-main-box a.advanced-search-link,
div.wpbdp-main-box input#wpbdp-bar-view-listings-button,
div.wpbdp-main-box input#wpbdp-bar-show-directory-button {
	background-color: #F9F9F9;
    background-image: -moz-linear-gradient(center bottom , #F7F7F7 0%, #FFFFFF 100%);
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.2);
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 13px;
    margin: 0 5px 5px 0;
    padding: 3px 4px;
	color:#153264;
}
#wpbdp-main-box a.advanced-search-link {
	padding:5px 5px;
}

/* Business categories list */
#wpbdp-main-box #wpbdp-bar-show-directory-button {
	color:#00a0e0 !important;
}
.wpbdp-page-content h3.section-title {
	margin-bottom:55px;
}
ul.wpbdp-categories {
	list-style:none;
	margin:0 0 10px !important;
	padding:0 !important;
}
ul.wpbdp-categories > li {
	width:100%;
}
@media screen and (min-width: 1201px) {
	ul.wpbdp-categories > li {
		width:20% !important;
	}
} 


/* Business listings */
#wpbdp-page-all_listings .wpbdp-button.button.view-listing {
	color:#00a0e0 !important;
	float: left;
	font-size: 110%;
}

.wpbdp-view-listings-page .wpbdp-listing {
	margin-bottom:20px;
}

.wpbdp-listing .listing-title {
/* .wpbdp-listing-excerpt { */
	border-bottom:none !important;
}
.wpbdp-listing-excerpt.odd {
	background-color:#fff !important;
}

.wpbdp-listing-excerpt div.listing-thumbnail {
	width:30%;
	float:left !important;
	margin-top: 6px; /* was 29 RHD */
    margin-right: 40px; /* new RHD */
}
.wpbdp-listing-excerpt div.listing-thumbnail img {
	width:100%;
	height:auto;
	max-width:100%;
}

.listing-actions input.button {
	border:none;
	background:none;
	color:#289DCC;
	font-weight:normal;
}

.wpbdp-listing-excerpt div.listing-content-wrapper {
	float:right;
	width:65%;
}
.wpbdp-listing-excerpt div.listing-content-wrapper .listing-details h3.section-title {
	margin-bottom:20px !important;
	line-height:1.5 !important;
}

.wpbdp-listing-excerpt div.listing-content-wrapper .listing-details .title h3.section-title a,
.wpbdp-listing-single .listing-details .title h3.section-title a {
	color:#666666;
	font-size:23px;
}
.wpbdp-listing-excerpt div.listing-content-wrapper .listing-details .field-value label {
	color:#153264;
	font-size:16px;
}
.wpbdp-listing-excerpt div.listing-content-wrapper .listing-details .field-value span.value a {
	color:#646464;
}

/* Business listing (single business) */

@media screen and (max-width:767px) {
	
	.wpbdp-listing-single .listing-details {
		padding-top:40px;
	}

}

/* RHD */
.wpbdp-listing-single .main-image {
    float: left!important;
}
.wpbdp-listing-single .extra-images {
    clear: none!important;
    float: left; /* new RHD, was max-width 30% */
    margin: 10px 0;
}
.wpbdp-listing-single .extra-images ul li {
    display: block!important;
    padding-top: 10px;
}

.wpbdp-listing-single .listing-sidebar {
	float:left;
	width:30%;
}

.wpbdp-listing-single .listing-sidebar .listing-actions > input {
	float:left !important;
	
	background-color: #F9F9F9;
    background-image: -moz-linear-gradient(center bottom , #F7F7F7 0%, #FFFFFF 100%);
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.2);
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 13px;
    margin: 0 5px 5px 0;
    padding: 3px 4px;
	color:#153264;
}

.wpbdp-listing-single .listing-sidebar .listing-images {
	margin-top:35px;
}
.wpbdp-listing-single .listing-sidebar .listing-images img {
	width:100%;
	height:auto;
	max-width:100%;
}
.wpbdp-listing-single .listing-sidebar .listing-images > div {
	margin-bottom:15px;
}

.wpbdp-listing-single .listing-details {
	float:right;
	width:65%;
}

.wpbdp-listing-single .listing-details h3.section-title {
	color:#000;
	border-bottom:none;
}
.wpbdp-listing-single .listing-details h3.section-title span {
	border-bottom:none;
}

.wpbdp-listing-single .listing-details .field-value {
	margin-bottom:25px !important;
}
.wpbdp-listing-single .listing-details .field-value label {
	color:#153264;
	font-size:16px;
}
.wpbdp-listing-single .listing-details .field-value span.value a {
	color:#646464;
}

/* Advanced search page */
.wpbdp-search-page .wpbdp-main-links a.advanced-search-link {
	color:#00a0e0;
}
.wpbdp-search-page form#wpbdp-search-form > p input {
	background-color: #F9F9F9;
    background-image: -moz-linear-gradient(center bottom , #F7F7F7 0%, #FFFFFF 100%);
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.2);
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 13px;
    margin: 0 5px 5px 0;
    padding: 3px 4px;
	color:#153264;
}

/* Category search results page */
.wpbdp-category-page h2.category-name {
	color:#00a0e0;
	margin-left:10px;
}

/* Search results page */
.wpbdp-search-page > h3 {
	color:#00a0e0;
	margin-left:10px;
	font-size:23px;
}


/* Membership Form
=========================================================================== */
h2#formTitle {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}

#membershipForm input[type=email] {
	width:400px;
	margin-bottom: 0;

	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
}

#membershipForm h3 {
	font-size:25px;
	font-weight: bold;
}

#membershipForm div.section-1 {
	text-align: center;
	border:1px solid #cccccc;
	padding:20px 0;
	margin:20px 0 40px 0;
}

#membershipForm div.section-2 {
	margin-bottom:40px;
	border:1px solid #ccc;  
	padding:20px 20px;  
}
#membershipForm div.section-2 .form-row {
	margin-bottom:10px;
}
#membershipForm div.section-2 h3 {
	color: #093266;
}

#membershipForm div.section-3 {
	margin-bottom: 40px;
	border:1px solid #ccc;  
	padding:20px 20px;    
}
#membershipForm div.section-3 h3 {
	color:#00a0e0;
}
#membershipForm div.section-3 .form-row {
	text-align: center;
}
#membershipForm div.section-3 .section-3-desc {
	margin-top:20px;
}

#membershipForm div.section-4 {
	margin-bottom: 40px;
	border:1px solid #ccc;  
	padding:20px 20px;    
}
#membershipForm div.section-4 h3 {
	color: #C7B283
}
#membershipForm div.section-4 .payment-info {
	display: none;
	margin-top:25px;
	border:1px dotted #cccccc;
	padding:15px 15px;
}
#membershipForm div.section-4 .payment-info .form-row {
	margin-bottom:10px;
}
#paymentNote {
	margin-top:10px;
	margin-bottom: 10px;
}

#membershipForm div.section-5 {
	margin-bottom:40px;
}
#membershipForm div.section-5 input.wpcf7-captchar {
	width:100px;
	max-width: 100px;
	display: inline-block;
}

#creditCardInfo .wpcf7-list-item.first .wpcf7-list-item-label:before {
	content:url(images/mastercard.png);
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
#creditCardInfo .wpcf7-list-item.last .wpcf7-list-item-label:before {
	content:url(images/visa.png);
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}




